
.field {
  position:relative;
  margin-bottom:1em;
}

.field input {
  font-size:18px;
  padding-top:.75em;
  padding-bottom:.75em;
}

.field.hasContent input {
  padding-top: 1.25em;
  padding-bottom:.25em;
}

.field label {
  position: absolute;
  top: .9em !importnt;
  left: 50px;
  color: #776f65;
  font-size: 18px;
  transition: top .2s, left .2s;
  top: 50%;
  transform: translateY(-50%);
}
.field.hasContent label {
  top:.15em;
  left: 50px;
  color:#000; 
  font-size: 18px;
  transition: top .2s ease-out, left .2s;
  color: #9b9b9b;
}


@media (max-width: 480px) {
	
	.account-container {
		width: 280px;	
		margin-top: 35px;
	}
	
	.login-fields input {
		width: 160px;
	}
	
	.login-social {
		width: 100%;
	}
	
	.twitter {
		display: block;
		margin-bottom: 1em;
	}
	
	.register .login-fields input {
		width: 204px;
		padding-left: 6px;
	}
	
}